@font-face {
    font-family: 'Oxygen-Regular';
    src: url('fonts/oxygen-webfont.eot');
    src: url('fonts/oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oxygen-webfont.svg#Oxygen-Regular') format('svg'),
         url('fonts/oxygen-webfont.woff') format('woff'),
         url('fonts/oxygen-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 15px;
    line-height: 24px;
    font-family: 'Oxygen-Regular', Arial, sans-serif;
    color: #6d6b67;
    background: #fff;
    min-width: 1065px;
}

.shell {
	width:1001px; 
	margin: 0 auto;
	position:relative;
}

a, .bootstrap a { color: #C60212 !important; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: 'Oxygen-Regular', Arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.post ul, .post ol{ margin: 15px 0 10px 40px;}
li{ margin-bottom: 5px;}

.hidden { display:none; }

.clearfix:before, .clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1 }

h2, h3, h4 { font-weight:normal; }
h2 { font-size:27px; line-height:31px; }
h3 { font-size:24px; line-height:28px; }
h4 { font-size:15px; line-height:24px; font-weight: bold; margin-top: 5px; }

.holder { position:relative; width:100%; z-index: 50; }

/* Header */
.header { border-top:3px solid #c60212; background:#70706e url(images/header-bg.png) repeat 0 0; padding: 17px 0 18px; }

.logo { float:left; padding-left:19px; }
.logo a { width:336px; height:60px; display:block; background:url(images/logo.png) no-repeat 0 0; text-indent: 100%; white-space:nowrap; overflow: hidden; }

.socials { position:absolute; top: 13px; right: 0; }
.socials li { list-style:none outside none; float:left; padding-left:12px; }
.socials .icon { float:left; width:28px; height:28px; background:url(images/social-icons.png) no-repeat 0 0; text-indent: 100%; white-space:nowrap; overflow: hidden; }
.socials .icon-twitter { background-position:0 -28px; }
.socials .icon-linkedin { background-position:0 -56px; }
.socials .icon-youtube { background-position:0 -84px; }

/* Nav */
.nav { border: 1px solid #e1e1e1; border-top:0; border-bottom-left-radius: 1px; border-bottom-right-radius: 1px; background: #fff; behavior : url(/includes/plugins/PIE/PIE.php)}
.nav > ul > li { list-style:none outside none; float:left; padding: 8px 22px 12px; height:24px; position:relative; }
.nav > ul > li > a { font-size:18px; color:#c60212; float:left; }
.sub-menu { position:absolute; top: 44px; left: 0; background: #fff; border: 1px solid #e1e1e1; border-top: 0; width:220px; display:none; }
.sub-menu li { list-style:none outside none; width:100%; display:block; }
.sub-menu li + li { border-top: 1px solid #e1e1e1; }
.sub-menu li a { font-size:16px; line-height:18px; color:#333; padding: 5px 21px; width:178px; display:block; }

/* Main */
.main { padding-bottom:47px; width:100%; position:relative; z-index: 20; }

/* Content */
.content { width:622px; float:left; padding: 23px 21px 0 18px; border-right:1px solid #cccccc; }

.post { padding-bottom:30px; }

.post-img { padding-bottom:31px; }
.post-img img { display:block; }

.heading, .heading1 { padding-bottom:6px; border-bottom:3px solid #b80111; }
.heading1 { padding-bottom:0px; }
.heading h3, heading1 h3 { color:#333333; float:left; padding-left:6px;}
.heading1 h3 div{ position: relative; width: 443px; padding: 4px 4px 4px 10px; background:#000; font-size: 15px; color:#fff; float:right; }
.heading1 h3 div a{ position: absolute; top: 4px; right: 4px; padding:7px 10px 4px; text-decoration: none; line-height:17px; background:#b80111; font-size: 15px; color:#fff !important; margin:0 0 0 10px; display:block; }
.heading a { font-size:12px; line-height:16px; float:left; color:#c60212; text-decoration:underline; margin-top:7px; margin-left:9px; }
.heading a:hover { text-decoration:none; }

.post-entry { padding:17px 16px 0 6px; width:600px; }
.post-entry p + p { padding-top:24px; }


.boxes { padding-top:4px; }
.boxes-inner { background:#f0efec; border-top:1px solid #f8f7f6; }
.boxes-row { float:left; width:100%; }
.boxes-row + .boxes-row { border-top:2px solid #f8f7f6; }
.box { width:274px; float:left; padding: 23px 18px 20px; }
.box + .box { border-left:2px solid #f8f7f6; }
.box-date,.event-date { float:left; width:77px; background:#c60212; text-align:center; font-size:17px; line-height:17px; color:#fff; text-transform:uppercase; height:44px; padding: 16px 0 14px; border-radius: 37px; behavior: url(/includes/plugins/PIE/PIE.php); }
.box-date span { display:block; font-size:27px; line-height:27px; }
.box-text { width:184px; float:right; padding-top:15px; line-height:20px; }
.box-text .more-link { color:#6d6b67; text-decoration:underline; margin-top:2px; display:inline-block; }
.box-text .more-link:hover { text-decoration:none; }

/* Sidebar */
.sidebar { width:307px; float:right; padding:23px 11px 0 0; }
.sidebar li { list-style:none outside none; }
.sidebar  .pagination {display:none;}

.widget { margin-top:25px; }
.widget:first-child { margin-top:0; }

.widget-menu h3 { background: #c60212; padding: 8px 18px 9px; color:#fff; }
.side-menu { background:#ebebeb; padding-top:5px; }
.side-menu li { display:block; font-size:14px; line-height:20px; padding:5px 40px 4px; background:url(images/list-arrow.png) no-repeat 20px 11px; }
.side-menu li + li { border-top:1px solid #bcc4ce; }
.side-menu a { color:#333333; display:block; }

.widget-join { border-top:4px solid #b80111; padding: 12px 0 0; text-align:center; background: #dd0214; color:#fff; }
.widget-head { padding: 10px 5px 9px; background:url(images/widget-section-bg.png) repeat 0 0; }
.widget-head h3 { font-size:25px; line-height:30px; }
.widget-body { padding: 10px 20px 30px; line-height:20px; }
.widget-foot { background:url(images/widget-section-bg.png) repeat 0 0; padding: 10px 10px 14px; }
.btn { font-size:19px; line-height:24px; color:#414552; background: #fff; border-radius: 10px; width:128px; padding:8px 0 7px; display:block; text-align:center; behavior : url(/includes/plugins/PIE/PIE.php)}
.btn:hover { text-decoration:none; }
.btn-join { margin: 0 auto; }

.widget-news { margin-top:27px; }
.list-news { background:#f0efec; padding: 15px 16px 20px; line-height:20px; }
.list-news li + li { padding-top:20px; }
.list-news span { color:#c60212; }
.list-news a { color:#333333; text-decoration:underline; }
.list-news a:hover { text-decoration:none; }

/* Homepage */
.homepage .holder { position:absolute; top: 0; left: 0; width:100%; }
.homepage .header { background-color: transparent; }
.homepage .content { padding-top:0; }
.homepage .sidebar { padding-top:4px; }
.homepage .main { padding-top:40px; }
.homepage .widget-news { margin-top:18px; }

/* Slider */
.wrap { width:100%; position:relative; z-index: 20; }

.flexslider { border: none; border-radius: 0; box-shadow: none; margin-bottom:0; behavior : url(/includes/plugins/PIE/PIE.php)}

.slides { width:100%; position:relative; z-index: 20; }
.slide-entry { position:absolute; bottom: -10px; left: 0; width:100%; }
.slide-entry .shell { background:url(images/slide-entry.png) repeat 0 0; border-bottom:10px solid #ca0212; }
.slide-text { float:left; width:690px; color:#fff; padding: 15px 25px 18px 62px; font-size:17px; }
.slide-text h2 { font-size:48px; line-height:52px; letter-spacing: 1px; padding-bottom:7px; }
.btn-more { float:left; margin-right:96px; margin-top:40px; }

.flex-control-nav { width:929px; top: 171px; bottom: auto; left: 50%; margin-left: -464px; text-align:right; z-index: 50; }
.flex-control-nav li { margin:0 7px; }
.flex-control-paging li a { background: #fff; text-indent: 100%; white-space:nowrap; overflow: hidden; box-shadow: none; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background: #ff0217; }

.flex-direction-nav { width:1001px; bottom:-10px; left: 50%; margin-left:-500px; z-index: 50; position:absolute; }
.flex-direction-nav a { opacity: 1; text-indent: 100%; white-space:nowrap; overflow: hidden; width:32px; height:59px; border-bottom:10px solid #ca0212; bottom: 0; top: auto; }
.flex-direction-nav .flex-prev { left: -32px; background:#fff url(images/slide-prev.png) no-repeat 8px 16px; }
.flex-direction-nav .flex-next { right: -32px; background:#fff url(images/slide-next.png) no-repeat 10px 16px; }
.flexslider:hover .flex-direction-nav a { opacity: 1; }

/* Footer */
.footer { border-top: 8px solid #cccccc; background:url(images/footer-bg.jpg) repeat 0 0; color:#fff; }
.footer a { color:#fff !important; }

.footer-inner { background:url(images/footer-inner.jpg) repeat-x 0 0; padding: 15px 0 50px; }

.section { padding: 32px 0 34px; margin-left:28px; }
.section + .section { border-top:1px solid #93010e; }

.col-left { width:622px; float:left; }
.col-right { width:308px; float:right; padding-right:11px; }

.subscribe-body { padding-bottom:22px; }

.subscribe-head { padding-bottom:12px; }
.subscribe-head h2 { background:url(images/icon-subscribe.png) no-repeat 0 5px; padding: 0 0 0 52px; }
.subscribe-entry { float:left; width:253px; padding-right:10px; font-size:13px; line-height:20px; }

.form-box { width:273px; float:left; }
.form-subscribe { margin-top:6px; }
.field { float:left; font-size:13px; border: 0; background: #fff; height:27px; padding: 11px 0 11px 16px; width:205px; }
.form-btn { float:right; background:#fff; border: 0; width:52px; height:49px; text-indent: 100%; white-space:nowrap; overflow: hidden; cursor: pointer; }
.btn-subscribe { background:#fff url(images/subscribe-btn.png) no-repeat 13px 11px; }

.form-search { width:307px; float: none; margin-bottom:38px; }
.form-search .field { width:239px; }
.btn-search { background:#fff url(images/search-btn.png) no-repeat 17px 11px; }

.item-contact { float:left; padding: 8px 23px 2px 38px; font-size:13px; line-height:18px; }
.item-phone { background:url(images/icon-phone.png) no-repeat 0 0; }
.item-address { background:url(images/icon-address.png) no-repeat 0 0; }

.tweet-box { background:url(images/tweet-bg.jpg) repeat 0 0; padding: 16px 23px 25px; width:262px; position:relative; font-size:13px; line-height:20px; margin-top:6px; }
.tweet-icon { position:absolute; top: 0; left: -75px; width:75px; height:36px; background:url(images/tweet-icon.png) no-repeat 0 0; text-indent: 100%; white-space:nowrap; overflow: hidden; }

.bottom-links li { list-style:none outside none; font-size:13px; line-height:13px; float:left; }
.bottom-links li + li { border-left: 1px solid #fff; padding-left:4px; margin-left:4px; }

.footer-menu { padding-bottom:47px; padding-top:22px; }
.bottom-menu ul { float:right; }

.copy { font-size:13px; }

.section-row { width:100%; float:left; }
.section-row + .section-row { padding-top:42px; }

.logos { background:#fff; padding: 5px 14px; width:594px; position:relative; margin-left:-10px; }
.logos h4 { color:#333333; padding-bottom:10px; }
.logos li { list-style:none outside none; float:left; padding-left:14px; }
.logos li + li { padding-left:57px; }
.logos-right { margin-left:0; width:280px; }
.logos-right li + li { padding-left:12px; }

/* Events */
.event-entry{ padding: 40px 0px 30px; border-bottom: 1px solid #d2d2d2;}
.post .event-date{ height: 47px;float:left; font-size: 22px; line-height: 22px;}
.event-date span{font-size: 18px;}
.event-text{width: 510px; float:right;}
.event-entry h4{font-size: 20px; line-height: 25px; margin-bottom: 10px;}
.event-info{ font-size: 13px; margin-bottom: 10px;}
.event-info span{ font-style: italic;}
.event-entry p{font-size: 13px; line-height:20px; margin-bottom:20px;}
.red{color:#b80111;}
.register{ text-decoration: none; color:#fff !important; background: #b80111; padding: 0px 10px; font-size: 14px; margin-left: 30px;}

/* memberships */

#memberships{margin: 30px 0px; font-size: 14px;}
#memberships h3{margin: 20px 0; font-size: 20px;}
.textf{width: 145px; float:left; text-align: right; padding: 8px;height: 21px}
.texti{width: 345px; float:right; padding: 6px; height:25px;}
.textc{width: 260px; float:left; padding: 6px 6px 6px 13px; height:25px;}
.textl{width: 360px; float:left; padding: 6px; height:25px;}
.textr{width: 100px; float:right; padding: 6px; height:25px;}
.textnr{width: 100px; float:right; padding: 6px; height:25px;}
.add-button {
    width: 100%;
}
.attendees-fields {
    min-height: 280px;
    border-bottom-style: solid;
}
#memberships input[type=text],#memberships textarea{height: 25px;padding: 2px;border: 1px solid #CCC; -webkit-box-shadow:inset 1px 1px 5px 2px #D6D6D6;box-shadow:inset 1px 1px 5px 2px #D6D6D6; width: 260px}
#memberships input[type=radio] {margin-right: -2px;}
#memberships h4{color: #000; font-size: 18px;  margin-bottom: 10px;}
#memberships p{ line-height: 19px;margin-bottom: 10px;}

#memberships input[type=submit], #submit2,#memberships input[type=button] {margin-top:5px;padding:5px 10px; font-size: 17px;background: #dd0214; border-radius:10px;-webkit-border-radius: 10px; -moz-border-radius: 10px; border: none; color:#fff; float: right;behavior : url(/includes/plugins/PIE/PIE.php); cursor: pointer;}
#memberships input[type=checkbox]{margin-right: 5px; width: 20px; height:20px; vertical-align: middle; border: none;}
.skip{background: #000;border-radius:10px;-webkit-border-radius: 10px; -moz-border-radius: 10px; color:#fff; padding:5px 10px; text-align:center; width:105px; margin: 0 auto; border:none;behavior : url(/includes/plugins/PIE/PIE.php); }
.skip a{ color:#fff;}
#memberships textarea{width: 260px; height:115px;}
#submit2{margin: 25px 80px 0; min-width: 100px;}
input.skip{ font-size:17px; float: left; margin: 5px 0 0 0px;}
#memberships input#listsubmit{ float: left; width:105px; margin-left: 50px;}

#mem-list{ border-top: 1px solid #999; min-height: 100px; margin-top: 20px;}
#list-head{ background:#f0efec; font-size: 20px;height: 40px;padding-top: 10px;}
.list-item{ margin: 15px 5px 0; clear:both;}
.company{ width: 400px; text-align: left; float:left; padding: 2px 5px;}
.location{ width: 195px; text-align: right; float:right;padding: 2px 5px 2px 0;}
#disp-num{margin: 20px 0;}
#pagi{ background:#f0efec; text-align: center; margin-top: 15px;}
#pagi ul{ padding: 10px 0;}
#pagi li{ display: inline; color:#a5010f; padding: 5px 10px 5px 0;}
#pagi li a{ color:#333}
#pagi li a.active{ color:#a5010f}
#pagi li#prev{ background:url('images/prev.png') no-repeat center center;margin-right: 10px;}
#pagi li#next{ background:url('images/next.png') no-repeat center center;}
#pagi li#next, #pagi li#prev{ width: 10px; }
hr{border:none; border-top: 1px solid #CCC; margin: 30px 0; padding:0; width:100%;}

/* dues */

.dues{min-height:5px; background:#f0efec; font-size: 12px; padding: 10px 15px 10px;}
.volume, .national, .chapter, .nonhome{ float: left; text-align: left;}
.volume{ width: 200px;}
.national, .chapter, .nonhome{ width:114px}
.due-item{ padding-bottom: 5px;}
#dues-head{ font-size: 13px;}
#dues-head div{ padding-bottom: 5px;}
.small{ font-size: 12px;}

.dues .clearfix{ zoom: 0;}
/* payment */

.pay{ width: auto; float: left;}
div.print-check{ background: url('images/print.jpg') no-repeat 10px center #000;border-radius:10px;-webkit-border-radius: 10px; -moz-border-radius: 10px; color:#fff; padding:5px 10px 5px 20px; text-align:center; width:180px; float:left; margin-left: 20px; margin-top: 20px; behavior : url(/includes/plugins/PIE/PIE.php);}
div.print-check a{ color: #FFF;}
#memberships select{ width: 50px; background:#f0efec; border:1px solid #ccc; padding: 0 0 0 5px; border-radius: 0px;-webkit-border-radius: 0px; -moz-border-radius: 0px; behavior: url(/includes/plugins/PIE/PIE.php);  }

/* directory inside */
#sharethis{ background:url('images/share-button.jpg') no-repeat;width: 39px; height: 29px; float:left; margin-top: 22px;}
#listing-detail{ width: 100%; background: #ebebeb;border-radius:10px;-webkit-border-radius: 10px; -moz-border-radius: 10px; behavior: url(/includes/plugins/PIE/PIE.php);  }
#listing1,#listing2{width: 40%; float: left; padding: 20px 30px;}
#listing1 p,#listing2 p,.bold{ font-weight: bold;}
.back { width: 70px; float: left;}
.back a:hover{ text-decoration: none;}
#memberships h3.red{width: auto; float: left; margin-right: 25px;}

.list-news .bootstrap a{ color: #333;}

table.table-overflow {margin-left: 35px;}

/* Life Directors */
.life-directors {position: relative;}
.life-directors > h3 {font-size: 32px; line-height: 34px; font-weight: bold;}


.life-directors > .entry-list {margin-top: 20px;}
.life-directors > .entry-list .left-col {float:left; padding-right: 10px; }
.life-directors > .entry-list .right-col { float:left; border-left: 1px solid #ccc; padding-left: 20px;}
.life-directors > .entry-list .item {position: relative; width: 280px; padding-bottom: 40px;}
.life-directors > .entry-list .item:last-child {padding-bottom:0;}
.life-directors > .entry-list .item > .date {background: #dd0214; color:#fff; font-weight: bold; padding: 5px 13px; position: absolute; top:0; left:0;}
.life-directors > .entry-list .item > .life-content {padding: 0 0 0 70px; line-height: 18px; color:#333;}

/* Select Box */
#life-directors {margin-left: 20px; cursor: pointer;}
#life-directors option {background: url(images/select-overlay.png) 0 0 repeat; color:#fff; padding-left: 15px;}
#life-directors option:last-child {border-bottom: 6px solid #dd0214;}
span.customSelect { 
	font-size:14px;
    background:#ebebeb url(images/select-arrow.gif) left center no-repeat;
    border:1px solid #ddd;
    color:#dd0214;
    padding:8px 30px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px 2px;
    width:115px;
	margin-left: 20px;
}
span.customSelect span {width: 115px !important;}
.customSelect.customSelectHover {
    border-color:#c7c7c7;
    background-color:#ebebeb;
}
.customSelectInner {

}
.customSelect.customSelectFocus {
}
.customSelect.customSelectOpen {
}

.customSelect.customSelectChanged {
	-webkit-animation: changed 0.5s;
	-moz-animation: changed 0.5s;
	-ms-animation: changed 0.5s;
	animation: changed 0.5s;
}







table td{padding:5px 8px; line-height: 18px;}
tr:nth-child(even){background:#e7e7e7;}
tr:nth-child(odd){background:#F0EFEC;}
.scroll h3{ margin: 10px 0;}
.play-btn{ background:url('images/play-button.png') no-repeat center center;height: 45px;position: relative;top: 190px; cursor: pointer;}
#az-due{background:#f0efec;margin: 2px auto 20px; padding: 20px; width: 400px;}
#memberships input[type="radio"]{ margin-right: 4px;}
#memberships input[type="submit"], #submit2, #memberships input[type="reset"]{ cursor: pointer;}

#memberships .bootstrap .pagination{ background:#f0efec; text-align: center; margin-top: 15px;}
#memberships .bootstrap .pagination ul{ padding: 17px 0 10px; font-size: 0px; border-radius:0; box-shadow: 0px 0px 0px;}
#memberships .bootstrap .pagination li{ display: inline-block; color:#a5010f; padding: 0;}
#memberships .bootstrap .pagination li a{ color:#333; font-size: 14px;}
#memberships .bootstrap .pagination li a.active{ color:#a5010f}
#memberships .bootstrap .pagination li#prev{ background:url('images/prev.png') no-repeat center center;margin-right: 10px;}
#memberships .bootstrap .pagination li#next{ background:url('images/next.png') no-repeat center center;}
#memberships .bootstrap .pagination li#next, #memberships .bootstrap .pagination li#prev{ width: 10px; }
#memberships .bootstrap .pagination ul > li > a, #memberships .bootstrap .pagination ul > li > span{ background: none;}
#memberships .bootstrap .pagination ul > li > a:hover, #memberships .bootstrap .pagination ul > li > a:focus, #memberships .bootstrap .pagination ul > .active > a, #memberships .bootstrap .pagination ul > .active > span{background-color: #fff;}
#sharethis{ float: right;}
.padded{ padding: 0 8px 0 8px;}
.padded1{ padding: 0 0px 0 8px;}

.event-info span{font-style: normal;}
.event-info span.red {font-style: italic;}
.event-info span.bull { padding: 0 3px;}
#event-form{ margin-top: 20px;}
#event-form .textf{ width: 180px;}
#event-form .textf span{ font-size: 12px;}
#event-form #submit1{float: none; margin: 0 auto;padding: 0;width: 100px;}
#event-form #events_drop{ width: 200px; background: #fff;}
#event-form #events_drop.events_drop{ width: 100px;}
.error{ color: #900;}
#event-form input[type="text"], #event-form textarea { border: 1px solid #CCCCCC; box-shadow: 1px 1px 5px 2px #D6D6D6 inset;height: 25px; padding: 2px; width: 260px;}
#event-form input[type="submit"] {background: none repeat scroll 0 0 #DD0214; border: medium none; border-radius: 10px; color: #FFFFFF;float: right;font-size: 17px; margin-top: 5px; padding: 5px 10px; cursor: pointer;}
#event-form  select { border:1px solid #ccc; padding: 0 0 0 5px;}
#event-form textarea { height: 115px}

.nav > ul > li > a{ font-size: 16px;}
#event2 ul{margin:0}
.register { margin-left: 25px}
.form-btn {text-indent: -9999px;}
.event-text{width:505px}
.flex-direction-nav a{ top:-49px}
.no-margin{margin-left:0}
.chapter1{ width:280px; float:left; text-align:center}
.volume1{ width:114px; float:left;}
.mem_type{ margin-top:10px}


 
.col-left .logos li { min-height: 84px; margin: 0 10px }
.logos li + li { padding-left: 0 }



.logos-right li { line-height: 80px }
.logos-right li img { display: inline-block; line-height: 0; vertical-align: middle }


